Rated 1 out of 5 stars

CoLT used to work in Firefox 3, BUT:

Please do not install CoLT because I just found out that it causes "Unexpected Error -203" It INTERFERES with the Extension Manager Modules of Firefox.

I've been forced to reinstall Firefox 3 and rebuild my set of AddOns one by one, and found this is one the culprit addons that causes a critical "Unexpected Error -203"

Error -203 prevents you from installing additional addons in Firefox 3.

This review is for a previous version of the add-on (2.4.1).